:root {
  --playground-accent: #D97706;
}

body {
  font-feature-settings: "ss01" 1;
}

.cl-message-content code {
  border-radius: 0.675rem;
}

#chat-settings-open-modal {
  border-radius: 0.675rem;
}

svg,
svg * {
  stroke-width: 1.25px;
}

svg:not(.lucide),
svg:not(.lucide) * {
  stroke-width: 0.633px !important;
}

svg:not(.lucide) {
  width: 1.25rem !important;
  height: 1.25rem !important;
}